﻿.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a{color: #ffffff;text-transform: uppercase;font-size: 16px;letter-spacing: 0;font-weight: 800;padding: 25px 0;color: #ffffff;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a:hover{background-color: #ffffff;color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #b3b3b3;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 12px;font-weight: normal;text-transform:uppercase;letter-spacing: 1px;}
.foot-nav li.menu-item-235{display:none}
.head-nav li.menu-item-235{display:none}
.tribe-events-page-template .menu-item-20 a{color:#fcce01}
.tribe-events-page-template .menu-item-20 a:after{width:100%}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#header-siteinfo {float:left;}

#header-siteinfo h1 {color:#e6f2fa;font:34px tahoma, arial;text-decoration:none;margin:0;font-weight:normal;clear:none;white-space:nowrap;}

#header-siteinfo a {color:#e6f2fa;text-decoration:none;font-weight:normal;}

#header-siteinfo img {float:left;margin:0 5px 0 0;}
.thumbnail{display:block;padding:4px;margin-bottom:20px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:border .2s ease-in-out;-o-transition:border .2s ease-in-out;transition:border .2s ease-in-out}
a.thumbnail.active,a.thumbnail:focus,a.thumbnail:hover{border-color:#337ab7}
.thumbnail .caption{padding:9px;color:#333}



#gallery .thumbnail {background: transparent;text-align: center;position: relative;padding: 0;margin: 0;border: 0;}


.cb-category-top {
  width: 100%;
  text-align: center;
  margin: 0 0 30px 0;
}


.cb-category-top img {
  width: auto;
}


img.left {
	margin: 0 15px 15px 0;
	float: left;
}


.project.left .topLine {
	margin-left: 0;
}


.project.left h2 {
	text-align: left;
}


.project.left .description p {
	text-align: left;
}


.home .slideshow .details.left {
	text-align: left;
}


#footer .secondary .left {
	float: left;
}


	#footer .secondary .left,
	#footer .secondary .right{
		float: none;
	}


#cff .cff-shared-link{
  float: left;
  clear: both;
  width: 100%;
  padding: 5px 10px;
  margin: 10px 0 5px 0;

  
  background: #f9f9f9;
  border: 1px solid #d9d9d9;

  background: rgba(0,0,0,0.02);
  border: 1px solid rgba(0,0,0,0.07);

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



.annin {
	display:block;
	padding: 0px 11px 11px 11px;
	border-bottom: 1px solid #b2bdd0;
	font-size: 10px;
	line-height: 14px;
	color: #333;
}
p.center,span.center{text-align:center}


#cff .cff-item{
  float: left;
  width: 100%;
  clear: both;
  padding: 20px 0 15px 0;
  margin: 0;
  border-bottom: 1px solid #ddd;
}

#cff .cff-item:first-child{
  padding-top: 0;
}

#cff .cff-item.cff-box,
#cff .cff-item.cff-box:first-child{
  padding: 15px;
  margin: 5px 0;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.boxcontent .aligncenter,
.boxcontent img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.boxcontent img.alignleft,
.boxcontent img.alignright,
.boxcontent img.aligncenter {
	margin-bottom: 12px;
}

#before-content .column-content-wrapper {
    display: block;
    width: 100%;
    float:left;
    margin:0;
    padding:0;
}

#megaMenu li.menu-item.ss-nav-menu-mega-floatRight{
	float:right;
}


#megaMenu ul.megaMenu li.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item{
	min-width:0;
	white-space:normal;
}


.menu_tier1, .menu_tier2, .menu_tier3 {
	position: absolute;
	top: 0px;
}


#boats_menu .menu_tier1, .menu_tier2, .menu_tier3 {
	height: 100%;
}


.menu_tier1 {
	left: 0px;
	width: 200px;
	background: #ececec;
	z-index: 5;
	display: none;
}






.boxes {

background: rgba(0,0,0,0.4);

padding: 0.5em;

margin-bottom: 20px;

}
.b-b4r-wide{background:#121213;border:1px #1c1b1d solid;padding:0 12px;margin:20px 0;overflow:hidden;text-align:center;display:block;clear:both;position:relative}
.b-b4r-wide .b-b4r{display:inline-block;*display:inline;*zoom:1;vertical-align:top;margin:10px 0 0 10px;text-align:left;font-size:12px;letter-spacing:normal;line-height:normal;word-spacing:normal}
.b-b4r-wide_content{margin:0 0 10px -10px;font-size:0;line-height:0;letter-spacing:-0.31em;word-spacing:-0.43em}
.b-b4r-wide_content .widgets-container{margin:10px 0 0 10px}
.b-b4r-wide__nobg{border:none;background:none;padding:0;margin:10px 0}
.b-b4r-wide__topindent{border:none;background:none;padding:0;margin:35px 0 10px}
.b-b4r-wide__nostyle{border:none;background:none;padding:0;margin:0}
.b-b4r img{border:1px #000 solid}
.l-sidebar .b-b4r{margin:0 0 10px 0;display:block}
.b-b4r-main{width:244px;height:247px}
.l-sidebar .b-b4r-main{margin:0 0 10px;display:block}
.b-b4r-wide_content .b-content{font-size:12px;letter-spacing:normal;line-height:normal;word-spacing:normal}
.b-carousel-content .b-b4r img{border:none}
.b-carousel-content:hover .b-b4r img{opacity:1}
.wf-float-left{float:left}
#top-bar .wf-float-left p,.header-bottom-bar .wf-float-left p{margin-bottom:0}
#bottom-bar .wf-float-left,#top-bar .wf-float-left,.header-bottom-bar .wf-float-left{margin-right:40px}
#bottom-bar .wf-float-left:last-of-type,#top-bar .wf-float-left:last-of-type,.header-bottom-bar .wf-float-left:last-of-type{margin-right:0}

  #branding-bottom,
  #bottom-bar .wf-float-left,
  #bottom-bar .wf-float-right {
    display: block;
    float: none;
    width: auto;
    padding-left: 0;
    padding-right: 0;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

			.mobile-performance ul li a .mpv-icon{width: 18%; display: block; float: left; box-sizing: border-box; padding: 15px;}

				.mobile-performance ul li a .mpv-icon i{display: block; float: left; font-size: 30px; color: #d6d6d6; padding-left: 5px;}

					.mobile-performance ul li a .mpv-icon i:nth-child(4){padding-left: 0;}

.gdlr-session-counter-item .gdlr-time { display: block; font-size: 51px; 
	line-height: 1; font-weight: bold; margin-bottom: 5px; }


header li.menu-item, header li.page_item {
    position: relative;
    list-style-type: none;
}


    
    header li.menu-item.mi-depth-0:first-child, header li.page_item.pi_depth_0:first-child {
        padding-top: 0;
    }

    header li.menu-item.mi-depth-0:last-child, header li.page_item.pi_depth_0:last-child {
        padding-bottom: 0;
    }


    .dropdownmenu-default li.menu-item:first-child, .dropdownmenu-default li.page_item:first-child {
        padding-top: 4px;
    }

    .dropdownmenu-default li.menu-item:last-child, .dropdownmenu-default li.page_item:last-child {
        padding-bottom: 4px;
    }

    .mega-magazine .latest-posts-wrapper.menu-item {
        
        padding-right: 0;
    }

header .top-navi li.menu-item.mi-depth-0, header .top-navi li.page_item.pi_depth_0 {
    
    position: relative;
}

    .h1 nav.mainmenu li.menu-item.mi-depth-0, .h1 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

    .h2 nav.mainmenu li.menu-item.mi-depth-0, .h2 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }
